## sharpshooter 2.0+git20240315.f3235c5

=== requirements.txt ===
jsmin==2.2.2 --hash=sha256:b6df99b2cd1c75d9d342e4335b535789b8da9107ec748212706ef7bbe5c2553b
