=== debian/changelog ===
sharpshooter (2.0+git20240315.f3235c5-0kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Remove trailing whitespace

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ X0RW3LL ]
  * Refresh patches to support Python 3.12

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 21 Aug 2024 10:10:11 +0700

sharpshooter (2.0+git20240315.f3235c5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 19 Mar 2024 09:33:02 +0100
