=== debian/control ===
Source: sharpshooter
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-jsmin,
Standards-Version: 4.6.2
Homepage: https://github.com/mdsecactivebreach/SharpShooter
Vcs-Browser: https://gitlab.com/kalilinux/packages/sharpshooter
Vcs-Git: https://gitlab.com/kalilinux/packages/sharpshooter.git

Package: sharpshooter
Architecture: all
Multi-Arch: foreign
Depends:
 python3-jsmin,
 ${misc:Depends},
 ${python3:Depends},
Description: Payload Generation Framework
 SharpShooter is a payload creation framework for the retrieval and execution of
 arbitrary CSharp source code. SharpShooter is capable of creating payloads in a
 variety of formats, including HTA, JS, VBS and WSF.
