=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

execute_before_dh_auto_install:
	chmod +x SharpShooter.py
