=== debian/tests/control ===
Tests: runtests.sh
Depends: metasploit-framework, @
